/*
Theme Name: Daniel Lainé
Template: yankee
Author: Harmonie Print
Version: 1.1
*/
@font-face {
    font-family: 'itc_avant_garde_gothic_stdBk';
    src: url('fonts/itcavantgardestdbk-webfont.woff2') format('woff2'),
         url('fonts/itcavantgardestdbk-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'itc_avant_garde_gothic_stdBd';
    src: url('fonts/itcavantgardestdbold-webfont.woff2') format('woff2'),
         url('fonts/itcavantgardestdbold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'itc_avant_garde_gothic_stdemi';
    src: url('fonts/itcavantgardestddemi-webfont.woff2') format('woff2'),
         url('fonts/itcavantgardestddemi-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'itc_avant_garde_gothic_stdMd';
    src: url('fonts/itcavantgardestdmd-webfont.woff2') format('woff2'),
         url('fonts/itcavantgardestdmd-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'billgatesregular';
    src: url('fonts/billgates_demo-webfont.woff2') format('woff2'),
         url('fonts/billgates_demo-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
	
@font-face {
    font-family: 'adobe_garamond_probold';
    src: url('fonts/agaramondpro-bold-webfont.woff2') format('woff2'),
         url('fonts/agaramondpro-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

:root {
    --violet: #8e0b57;
	--rose: #CC0066;
}

body {font-family:'itc_avant_garde_gothic_stdBk', "Helvetica Neue", Helvetica, Arial, "sans-serif" !important;}
.body-clippy-shape {display:none;}

/* HEADER */
.header-version-two .site-header, .header-version-one .site-header {background:var(--violet); position:relative;}

.site-logo {width: 220px; display: flex;}
/* =========================
   PARTIE DROITE
========================= */
.header-nav.header-nav-two .nav-container {display: flex; align-items: stretch;}
.header-nav .nav-container .menu-items {flex: 1; display: flex; flex-direction: column; }
.header-nav.header-nav-two .nav-container .menu-items li { padding:0; }
.header-nav.header-nav-two .nav-container .menu-items li a { border-right:solid 1px #fff;color:#fff; margin:0; padding:0 25px;font-family: 'adobe_garamond_probold'; }
.header-nav.header-nav-two .nav-container .menu-items li:last-child a { border-right:none; }
.header-nav.header-nav-two .nav-container .menu-items li.current-menu-item a, .header-nav.header-nav-two .nav-container .menu-items li:hover a { background:#fff; color:var(--rose);}

/* =========================
   LIGNE DU HAUT
========================= */

.header-top {
    height: 75px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 20px;
    padding: 0 20px;
	flex: 1;
	color:#fff;
}
.header-top.mobile {display:none;}
/* Téléphone */

.phone {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 26px;
	position: absolute;
  	left: 50%;
  	transform: translateX(-50%);
  	white-space: nowrap;
}

.phone a {color:#fff;font-family: 'itc_avant_garde_gothic_stdBd';}
.phone a:hover {text-decoration:underline;}

/* Bouton devis */

.btn-devis {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 6px 25px;
    background: var(--rose);
    color: #fff;
    text-decoration: none;
    transition: background 0.2s ease;
	font-family: 'itc_avant_garde_gothic_stdBd';
	  font-size: 22px;
	  box-shadow: #000 4px 4px 10px;
}

.btn-devis:hover {
    background: #fff;
	color: var(--rose);
}

/* =========================
   MENU
========================= */

#menu-main-menu {
  margin: 0;
  padding: 0 20px;
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: auto;
  margin-bottom: 0;
}


/* FOOTER */
#site-footer p {color:#000;}


/* PAGES */
h1, h2, h3, h4, h5, h6 {font-family: 'adobe_garamond_probold'; font-weight: normal;}
.yankee-heading .tag-line {font-family: 'adobe_garamond_probold';font-size: 30px;}
.yankee-heading .title {font-family: 'billgatesregular'; text-transform: none;}
#content p, #content li {font-family:'itc_avant_garde_gothic_stdBk', "Helvetica Neue", Helvetica, Arial, "sans-serif" !important;}
.elementor-divider-separator {height:2px !important; background: linear-gradient(to right, #fff, var(--rose), var(--rose), #fff)  !important;}

/* HOME */
.elementor-image-box-wrapper figure {display:flex;}
.elementor-image-box-title {background:var(--rose);padding:10px;}
.elementor-widget-container:hover .elementor-image-box-title {background:var(--violet);}

@media (max-width: 1250px) {
    .phone {left: 0;transform: none;}
}

@media (max-width: 991px) {
    .header-top, #menu-main-menu {display: none;}
	.header-top.mobile {display:block;height: auto;}
	.phone {white-space: normal;position: relative; display:block;line-height: 1.1em;margin-top:30px;}
	.btn-devis {margin: 20px 0; line-height: 1.1em;}
	.header-nav .nav-container .navbar-toggler {height: 52px;border-color:#fff;}
	.header-nav .nav-container .navbar-toggler span {background-color: #fff;}
	.header-nav .mobile-menu {background-color: var(--violet);}
	.header-nav .mobile-menu .menu-items ul li.current-menu-item {border-left: 5px solid #ffaa17;}
	.header-nav .mobile-menu .menu-items ul li a:hover {background:var(--rose);}
}
